CVE-2009-4328

Metadata

CVE-2009-4328
4.0
ftp, www-01.ibm.com, www-01.ibm.com, www-01.ibm.com, securityfocus.com, vupen.com
2009-12-16
2017-06-06 20:21

Description

Unspecified vulnerability in the DRDA Services component in IBM DB2 9.5 before FP5 allows remote authenticated users to cause a denial of service (server trap) by calling a SQL stored procedure in unknown circumstances.

Related Vulnerabilities